*{ margin:0; padding:0; }
body{ font:12px Arial, Helvetica, sans-serif; color:#666; line-height:22px; }
h2{ font-size:15px; color:#127bbc; }
a{ color:#666; text-decoration:underline; }
a:hover{ background:#2d8ac5; color:#FFF; text-decoration:none; }
table{ border:solid 1px #CCC; }
table tr{ border:solid 1px #CCC; }
table td{ border:solid 1px #CCC; }
fieldset{ padding:2px; border:0; font-size:11px; color:#666; }
input, textarea{
	background:#ecf9fd;
	padding:8px;
	font:11px Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#666;
	border:0px;
}

/* --- PRINCIPAL --- */
#principal{ margin:auto; width:940px; }
#menu{ height:102px; }
#rodape{ background:url(imgs/rodape.jpg) center center; line-height:14px; }
#rodapein{ margin:0 auto; width:940px; height:200px; text-align:center; }
#rodapemenu ul{ padding-top:130px; color:#93C7E3; list-style-image:url(imgs/list.png); }
#rodapemenu ul li{ display:inline; }
#rodapemenu a{ padding:2px; font-size:11px; font-weight:bold; color:#FFF; text-decoration:none; }
#rodapemenu a:hover{ background:#FFF; color:#0665a0; }
#ref{ margin:10px 0 0 295px; color:#FFF; float:left; }
#assinatura{ margin-right:30px; float:right; }

/* --- COMUNS --- */
#clear{ clear:both; }
#conteudo{ margin:0 auto; width:940px; }
#caixaprincipal{margin-top:50px;}
#caixaprincipal ul{margin-left:15px;}
#titulo{ margin:0 0 10px 0; padding:10px; }
.subtitulo{ margin-bottom:20px; font-size:15px; font-weight:bold; color:#127bbc; }
#miniatura{ width:180px; height:150px; margin:4px 8px 4px 0; float:left; }
#caixaesq{ width:340px; float:left; }
#caixadir{ width:600px; float:left; }
.flef{ float:left; }
.fleftmargin20{ margin-right:20px; float:left; }

/* --- CAPA --- */
#capaflash{ height:420px; }
#capaconteudo{ margin-top:30px; }
#capaesq{ width:540px; float:left; }
#capadir{ width:400px; float:left; }

/* --- EQUIPAMENTOS --- */
#equipmenu{
	width:160px;
	background:url(imgs/bg_menuequip.jpg);
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
	float:left;
}
#equipmenu ul{ padding:8px 15px 10px; }
#equipmenu li{ list-style-position:inside; list-style:none; }
#equipmenu a{ font-weight:bold; color:#fff; text-decoration:none; }
#equipmenu a:hover{ background:none; text-decoration:underline; }
#equipconteudo{ margin-left:20px; width:760px; float:left; }
#equiptitulo{ margin-bottom:10px; font-size:15px; font-weight:bold; color:#127bbc; }
#equipresposta{ text-align:center; }
#equipbox1, #equipbox2, #equipbox3{
	margin-bottom:10px;
	width:246px;
	float:left;
}
#equipbox2{ margin:0 10px; }
#equipboxgray1, #equipboxgray2, #equipboxgray3, #equipboxgray4, #equipboxgray5{
	padding:10px;
	background:#e6e6e6;
	border:#ccc solid 1px;
}
#equipboxgray1{ height:190px; }
#equipboxgray2{ height:110px; }
#equipboxgray3{ height:150px; }
#equipboxgray4{ height:85px; }
#equipboxgray5{ height:60px; }
#equipboxmaior1, #equipboxmaior2{ margin-bottom:10px; width:369px; float:left; }
#equipboxmaior2{ margin:0 10px; }
#equipconteudo table{ background:#e6e6e6; font-size:11px; color:#444; text-align:center; line-height:18px; }

/* --- CLIENTES --- */
#cliente{ margin:0 10px 10px 0; float:left; }
#cliente img{ width:178px; height:119px; }

/* --- CONTATO --- */
#btenviar input{ margin-top:15px; cursor:pointer; }






